Debian Bug report logs - #395997
z88dk: package long description has incorrect bulleted list

version graph

Package: z88dk; Maintainer for z88dk is Krystian Wlosek <kwlosek@gmail.com>; Source for z88dk is src:z88dk.

Reported by: Guillem Jover <guillem@debian.org>

Date: Sun, 29 Oct 2006 11:03:02 UTC

Severity: minor

Tags: patch

Found in version z88dk/1.6.ds1-1

Fixed in version z88dk/1.6.ds1-2

Done: Krystian Wlosek <tygrys@waw.pdi.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Krystian Wlosek <tygrys@waw.pdi.net>:
Bug#395997; Package z88dk. Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
New Bug report received and forwarded. Copy sent to Krystian Wlosek <tygrys@waw.pdi.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: submit@bugs.debian.org
Subject: z88dk: package long description has incorrect bulleted list
Date: Sun, 29 Oct 2006 12:50:52 +0200
[Message part 1 (text/plain, inline)]
Package: z88dk
Version: 1.6.ds1-1
Severity: minor
Tags: patch

Hi,

The package description has an incorrectly formatted bulleted list.
Please find attached a patch. As I don't know how yada works, I've
just patched the debian/packages file, which seems to be the source.

(I've also fixed a typo in the previous paragraph in the description).

regards,
guillem
[z88dk-1.6.ds1_bulleted_pkgdesc.patch (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#395997; Package z88dk. Full text and rfc822 format available.

Acknowledgement sent to Krystian Wlosek <tygrys@waw.pdi.net>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 395997@bugs.debian.org (full text, mbox):

From: Krystian Wlosek <tygrys@waw.pdi.net>
To: Guillem Jover <guillem@debian.org>
Cc: 395997@bugs.debian.org, control@bugs.debian.org
Subject: Re: z88dk: package long description has incorrect bulleted list
Date: Thu, 2 Nov 2006 14:32:26 +0100
[Message part 1 (text/plain, inline)]
tag 395997 pending
thanks

On Sun, Oct 29, 2006 at 12:50:52PM +0200, Guillem Jover wrote:
> Package: z88dk
> Version: 1.6.ds1-1
> Severity: minor
> Tags: patch
> 
> Hi,
> 
> The package description has an incorrectly formatted bulleted list.
> Please find attached a patch. As I don't know how yada works, I've
> just patched the debian/packages file, which seems to be the source.


Thanks.
The descriptions will be fixed with next upload.

-- 
Regards
Krystian Wlosek
[Message part 2 (application/pgp-signature, inline)]

Tags added: pending Request was from Krystian Wlosek <tygrys@waw.pdi.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Krystian Wlosek <tygrys@waw.pdi.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Krystian Wlosek <tygrys@waw.pdi.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Guillem Jover <guillem@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 395997-close@bugs.debian.org (full text, mbox):

From: Krystian Wlosek <tygrys@waw.pdi.net>
To: 395997-close@bugs.debian.org
Subject: Bug#395997: fixed in z88dk 1.6.ds1-2
Date: Mon, 13 Nov 2006 07:32:12 -0800
Source: z88dk
Source-Version: 1.6.ds1-2

We believe that the bug you reported is fixed in the latest version of
z88dk, which is due to be installed in the Debian FTP archive:

z88dk-bin_1.6.ds1-2_i386.deb
  to pool/main/z/z88dk/z88dk-bin_1.6.ds1-2_i386.deb
z88dk-doc_1.6.ds1-2_all.deb
  to pool/main/z/z88dk/z88dk-doc_1.6.ds1-2_all.deb
z88dk-examples_1.6.ds1-2_all.deb
  to pool/main/z/z88dk/z88dk-examples_1.6.ds1-2_all.deb
z88dk_1.6.ds1-2.diff.gz
  to pool/main/z/z88dk/z88dk_1.6.ds1-2.diff.gz
z88dk_1.6.ds1-2.dsc
  to pool/main/z/z88dk/z88dk_1.6.ds1-2.dsc
z88dk_1.6.ds1-2_all.deb
  to pool/main/z/z88dk/z88dk_1.6.ds1-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 395997@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Krystian Wlosek <tygrys@waw.pdi.net> (supplier of updated z88dk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 13 Nov 2006 14:49:28 +0100
Source: z88dk
Binary: z88dk z88dk-doc z88dk-bin z88dk-examples
Architecture: source all i386
Version: 1.6.ds1-2
Distribution: unstable
Urgency: low
Maintainer: Krystian Wlosek <tygrys@waw.pdi.net>
Changed-By: Krystian Wlosek <tygrys@waw.pdi.net>
Description: 
 z88dk      - a Z80 processor assembler and SmallC+ cross compiler
 z88dk-bin  - configuration files for z88dk utilities
 z88dk-doc  - documentation for z88dk
 z88dk-examples - example programs with source for z88dk compilers
Closes: 395997 395998 396213 397102
Changes: 
 z88dk (1.6.ds1-2) unstable; urgency=low
 .
   * Fixed typo and bullet lists in long description. (Closes: #395997)
     Patch by Guillem Jover.
   * z88dk-bin depends on libc6. Thanks to Guillem Jover. (Closes: #395998)
   * Circular dependency fixed. Thanks to Bill Allombert. (Closes: #396213)
   * Added French debconf translation. (Closes: #397102)
     Patch by Steve <dlist@bluewin.ch>.
Files: 
 bcabb1e4e2555c89e867897f73832540 663 devel extra z88dk_1.6.ds1-2.dsc
 5d5a26ed2c7787d313a38baaf7cd48a3 14777 devel extra z88dk_1.6.ds1-2.diff.gz
 decbce037e333a2592df6451d48456f8 123146 devel extra z88dk-bin_1.6.ds1-2_i386.deb
 37d3388b5236081ab07d310b571c8dc5 1101964 devel extra z88dk_1.6.ds1-2_all.deb
 768e7439baa289a8e668937bdc48de07 142972 devel extra z88dk-examples_1.6.ds1-2_all.deb
 305ae5dc62057dcee205d3dcdfcca018 92212 devel extra z88dk-doc_1.6.ds1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFWIzWhMHHe8CxClsRAlG5AJ9b3gqCFim5d6SjFZvx8b201iLIwACeNTPg
ZzYwB63TfnCk2ojnQHlEYjs=
=XqTa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Jul 2007 07:34:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:03:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.